message_code_system001=Ho\u1EA1t \u0111\u1ED9ng th\u00E0nh c\u00F4ng
message_code_system003=S\u1EEDa \u0111\u1ED5i th\u00E0nh c\u00F4ng
message_code_system004=\u0110\u0103ng k\u00FD th\u00E0nh c\u00F4ng
message_code_system005=H\u1EE7y h\u1EE3p \u0111\u1ED3ng th\u00E0nh c\u00F4ng
message_code_system006=Nh\u1EADn CAPTCHA th\u00E0nh c\u00F4ng
message_code_system007=\u0110\u0103ng nh\u1EADp th\u00E0nh c\u00F4ng
message_code_system008=R\u00FAt ti\u1EC1n th\u00E0nh c\u00F4ng
message_code_system009=Nh\u1EADp ti\u1EC1n th\u00E0nh c\u00F4ng
message_code_system010=Ch\u1EE9ng nh\u1EADn ng\u01B0\u1EDDi d\u00F9ng th\u00F4ng qua
message_code_system011=Ho\u1EA1t \u0111\u1ED9ng kh\u00F4i ph\u1EE5c kho th\u00E0nh c\u00F4ng
message_code_system012=Thanh to\u00E1n ti\u1EC1n h\u00E0ng th\u00E0nh c\u00F4ng
message_code_system013=B\u00E1n tr\u01B0\u1EDBc th\u00E0nh c\u00F4ng
message_code_system014=Pre-sale th\u00E0nh c\u00F4ng
message_code_system015=\u1EE8ng d\u1EE5ng Pre-sale th\u00E0nh c\u00F4ng
message_code_system016=X\u00E1c nh\u1EADn hi\u1EC7u su\u1EA5t Th\u00F4ng tin \u0111\u00E3 \u0111\u01B0\u1EE3c g\u1EEDi v\u00E0 x\u1EED l\u00FD, vui l\u00F2ng ki\u1EC3m tra l\u1EA1i sau
message_code_system017=\u1EE8ng d\u1EE5ng th\u00E0nh c\u00F4ng
message_code_system018=Th\u00F4ng tin li\u00EAn h\u1EC7 th\u1EF1c hi\u1EC7n \u0111\u00E3 \u0111\u01B0\u1EE3c g\u1EEDi, vui l\u00F2ng ki\u1EC3m tra l\u1EA1i sau
message_code_system019=Th\u1EF1c hi\u1EC7n th\u00E0nh c\u00F4ng
message_code_system020=Nh\u1EADp kh\u1EA9u h\u00E0ng lo\u1EA1t Gi\u1EEF v\u1ECB tr\u00ED sang t\u00EAn th\u00E0nh c\u00F4ng
message_code_system021=G\u1EEDi th\u00E0nh c\u00F4ng, chuy\u1EC3n t\u1EF1 \u0111\u1ED9ng sau khi \u0111\u00F3ng c\u1EEDa
message_code_system022=D\u1EEF li\u1EC7u n\u00E0y \u0111\u00E3 \u0111\u01B0\u1EE3c xem x\u00E9t ho\u1EB7c x\u1EED l\u00FD.
message_code_system023=Kh\u00F4ng t\u00ECm th\u1EA5y t\u00E0i kho\u1EA3n ti\u1EC1n c\u1EE7a nh\u00E0 giao d\u1ECBch
message_code_system024=Ki\u1EC3m to\u00E1n t\u1EEB ch\u1ED1i
message_code_system025=T\u00E0i kho\u1EA3n kh\u00F4ng ph\u1EA3i l\u00E0 \u0111\u1EA1i l\u00FD, kh\u00F4ng th\u1EC3 \u0111\u01B0\u1EE3c ki\u1EC3m to\u00E1n b\u1EDFi ng\u01B0\u1EDDi b\u00E1n
message_code_system026=T\u00E0i kho\u1EA3n ch\u01B0a b\u1ECB h\u1EE7y, kh\u00F4ng th\u1EC3 b\u00E1n
message_code_system027=C\u00F2n {0} c\u01A1 h\u1ED9i l\u1ED7i, t\u00E0i kho\u1EA3n ho\u1EB7c m\u1EADt kh\u1EA9u kh\u00F4ng kh\u1EDBp \u0111\u1EA1t {1} l\u1EA7n, t\u00E0i kho\u1EA3n \u0111\u0103ng nh\u1EADp s\u1EBD b\u1ECB kh\u00F3a {2} ph\u00FAt {3}
message_code_system028=Danh s\u00E1ch \u0111en \u0111\u00E3 c\u00F3 gi\u1EA5y t\u1EDD n\u00E0y!
message_code_system029=\u0110\u1ECBa ch\u1EC9 IP kh\u00F4ng th\u1EC3 l\u00E0 null!
message_code_system030=\u0110\u1ECBa ch\u1EC9 IP l\u1EB7p l\u1EA1i!
message_code_system031=C\u1EA5u h\u00ECnh m\u1EB7c \u0111\u1ECBnh
message_code_system032=Y\u00EAu c\u1EA7u \u0111\u00E3 \u0111\u01B0\u1EE3c xem x\u00E9t, vui l\u00F2ng l\u00E0m m\u1EDBi danh s\u00E1ch
message_error_code_system001=M\u00E3 th\u00F4ng b\u00E1o h\u1EBFt hi\u1EC7u l\u1EF1c, xin vui l\u00F2ng \u0111\u0103ng nh\u1EADp l\u1EA1i!
message_error_code_system002=Ho\u1EA1t \u0111\u1ED9ng th\u1EA5t b\u1EA1i
message_error_code_system003=Kh\u00F4ng c\u00F3 quy\u1EC1n h\u00E0nh \u0111\u1ED9ng cho ng\u01B0\u1EDDi d\u00F9ng \u0111\u00F3!
message_error_code_system004=T\u1EA3i l\u00EAn t\u1EADp tin kh\u00F4ng th\u00E0nh c\u00F4ng, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n l\u00FD \u0111\u1EC3 x\u1EED l\u00FD!
message_error_code_system005=\u0110\u01A1n \u0111\u0103ng k\u00FD c\u1EE7a b\u1EA1n \u0111\u00E3 \u0111\u01B0\u1EE3c n\u1ED9p, vui l\u00F2ng ki\u1EC3m tra k\u1EBFt qu\u1EA3 sau.
message_error_code_system006=Th\u1EDDi gian ch\u1EDD y\u00EAu c\u1EA7u, vui l\u00F2ng th\u1EED l\u1EA1i sau
message_error_code_system007=\u0110ang b\u1EA3o tr\u00EC h\u1EC7 th\u1ED1ng, vui l\u00F2ng th\u1EED l\u1EA1i sau
message_error_code_system008=ngo\u1EA1i l\u1EC7 h\u1EC7 th\u1ED1ng, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn
message_error_code_system009=d\u1ECBch v\u1EE5 ch\u1EE9ng nh\u1EADn kh\u00F4ng ho\u1EA1t \u0111\u1ED9ng
message_error_code_system010=T\u00E0i kho\u1EA3n ng\u01B0\u1EDDi d\u00F9ng kh\u00F4ng t\u1ED3n t\u1EA1i
message_error_code_system011=L\u1ED7i t\u00E0i kho\u1EA3n ho\u1EB7c m\u1EADt kh\u1EA9u
message_error_code_system012=T\u00E0i kho\u1EA3n ng\u01B0\u1EDDi d\u00F9ng \u0111\u00E3 b\u1ECB kh\u00F3a
message_error_code_system013=M\u1EADt kh\u1EA9u ng\u01B0\u1EDDi d\u00F9ng b\u1ECB l\u1ED7i
message_error_code_system014=T\u00E0i kho\u1EA3n ng\u01B0\u1EDDi d\u00F9ng b\u1ECB v\u00F4 hi\u1EC7u h\u00F3a
message_error_code_system015=C\u00F3 m\u1ED9t y\u00EAu c\u1EA7u vi ph\u1EA1m ch\u01B0a \u0111\u01B0\u1EE3c x\u1EED l\u00FD v\u00E0 kh\u00F4ng th\u1EC3 l\u1EB7p l\u1EA1i
message_error_code_system016=C\u00E1c b\u01B0\u1EDBc l\u1EADp k\u1EBF ho\u1EA1ch th\u1EF1c hi\u1EC7n \u0111\u00E3 thay \u0111\u1ED5i v\u00E0 kh\u00F4ng th\u1EC3 y\u00EAu c\u1EA7u gia h\u1EA1n
message_error_code_system017=th\u1ECB tr\u01B0\u1EDDng chuy\u1EC3n nh\u01B0\u1EE3ng ti\u1EC1n g\u1EEDi, vui l\u00F2ng ch\u1ECDn nh\u00E0 ph\u00E1t h\u00E0nh s\u1EA3n ph\u1EA9m [{0}]
message_error_code_system018=Vui l\u00F2ng th\u1EF1c hi\u1EC7n khi h\u1EC7 th\u1ED1ng x\u1EED l\u00FD th\u00E0nh c\u00F4ng v\u00E0o cu\u1ED1i ng\u00E0y
message_error_code_system019=T\u00EAn nh\u00E2n v\u1EADt \u0111\u00E3 \u0111\u01B0\u1EE3c tr\u00EDch d\u1EABn, vui l\u00F2ng h\u1EE7y tham chi\u1EBFu tr\u01B0\u1EDBc
message_error_code_system020=L\u1ED7i CAPTCHA
message_error_code_system021=T\u1EF7 gi\u00E1 h\u1ED1i \u0111o\u00E1i hi\u1EC7n c\u00F3
message_error_code_system022=T\u1EF7 gi\u00E1 h\u1ED1i \u0111o\u00E1i kh\u00F4ng t\u1ED3n t\u1EA1i
message_error_code_system023=M\u00E3 v\u00F9ng l\u1EB7p l\u1EA1i
message_error_code_system024=T\u00EAn mi\u1EC1n tr\u00F9ng l\u1EB7p
message_error_code_system025=X\u00F3a kh\u00F4ng th\u00E0nh c\u00F4ng, tr\u01B0\u1EDBc ti\u00EAn h\u00E3y x\u00F3a khu v\u1EF1c con c\u1EE7a n\u00F3
message_error_code_system026=M\u00E3 li\u1EC7t k\u00EA \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system027=T\u00EAn \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system028=Gi\u00E1 tr\u1ECB Enumeration \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system029=Thi\u1EBFu m\u1EE5c c\u1EA5u h\u00ECnh
message_error_code_system030=X\u00F3a kh\u00F4ng th\u00E0nh c\u00F4ng, \u0111\u00E3 \u0111\u0103ng k\u00FD v\u1EDBi k\u00EAnh n\u00E0y
message_error_code_system031=S\u1ED1 ng\u00E2n h\u00E0ng k\u00FD qu\u1EF9 \u0111\u00E3 c\u00F3
message_error_code_system032=Th\u00F4ng tin li\u00EAn quan \u0111\u1EBFn t\u00E0i kho\u1EA3n r\u00FAt ti\u1EC1n th\u1EE7 t\u1EE5c ch\u01B0a \u0111\u01B0\u1EE3c c\u1EA5u h\u00ECnh, xin vui l\u00F2ng \u0111\u1EBFn trang c\u1EA5u h\u00ECnh ng\u00E2n h\u00E0ng \u0111\u1EC3 ch\u1EC9nh s\u1EEDa th\u00F4ng tin li\u00EAn quan!
message_error_code_system033=S\u1ED1 ti\u1EC1n m\u1EB7t ph\u1EA3i l\u1EDBn h\u01A1n 0!
message_error_code_system034=Ng\u00E2n h\u00E0ng kh\u00F4ng ph\u1EA3i k\u00FD \u0111\u1EBFn tr\u1EA1ng th\u00E1i th\u00E0nh c\u00F4ng, kh\u00F4ng h\u1ED7 tr\u1EE3 r\u00FAt ti\u1EC1n th\u1EE7 t\u1EE5c!
message_error_code_system035=Kh\u00F4ng th\u1EC3 h\u1EE7y b\u1ECF tr\u1EA1ng th\u00E1i kh\u00F4ng ch\u1EDD x\u00E9t x\u1EED, vui l\u00F2ng l\u00E0m m\u1EDBi l\u1EA1i trang
message_error_code_system036=Gi\u00E1 th\u1EADp ph\u00E2n%s, h\u00E3y nh\u1EADp b\u1ED9i s\u1ED1 c\u1EE7a%s
message_error_code_system037=Ki\u1EC3m to\u00E1n th\u1EA5t b\u1EA1i, th\u00F4ng s\u1ED1 sai
message_error_code_system038=T\u00EAn nh\u00E0 cung c\u1EA5p tr\u00F9ng l\u1EB7p
message_error_code_system039=T\u00E0i kho\u1EA3n thanh to\u00E1n m\u1EB7c \u0111\u1ECBnh tr\u1ED1ng
message_error_code_system040=C\u01A1 quan s\u1EDF h\u1EEFu kh\u00F4ng ph\u1EA3i l\u00E0 nh\u00E0 t\u1EA1o l\u1EADp th\u1ECB tr\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 t\u1EA1o ra nh\u00E0 cung c\u1EA5p quy\u1EC1n s\u1EDF h\u1EEFu
message_error_code_system041=Nh\u00E0 cung c\u1EA5p \u0111\u00E3 li\u00EAn k\u1EBFt h\u00E0ng h\u00F3a v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
message_error_code_system042=Nh\u00E0 cung c\u1EA5p c\u00F3 th\u00F4ng tin b\u00E1o gi\u00E1 v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
message_error_code_system043=Gi\u00E1 b\u00E1n ph\u1EA3i cao h\u01A1n gi\u00E1 mua
message_error_code_system044=Vui l\u00F2ng nh\u1EADp gi\u00E1 mua
message_error_code_system045=Vui l\u00F2ng nh\u1EADp gi\u00E1 b\u00E1n
message_error_code_system046=H\u00E0ng b\u00E1o gi\u00E1 kh\u00F4ng t\u1ED3n t\u1EA1i
message_error_code_system047=Kh\u00F4ng \u0111\u01B0\u1EE3c b\u00E1n nhi\u1EC1u h\u01A1n s\u1ED1 l\u01B0\u1EE3ng c\u00F3 s\u1EB5n
message_error_code_system048=Mua v\u00E0 b\u00E1n \u00EDt nh\u1EA5t m\u1ED9t
message_error_code_system049=T\u00EAn nh\u00F3m \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system050=Nh\u00F3m gi\u1EDD m\u00F9a h\u00E8 n\u00E0y \u0111\u00E3 \u0111\u01B0\u1EE3c tr\u00EDch d\u1EABn b\u1EDFi nh\u00F3m ngu\u1ED3n gi\u00E1
message_error_code_system052=N\u0103m n\u00E0y \u0111\u01B0\u1EE3c thi\u1EBFt l\u1EADp theo nh\u00F3m
message_error_code_system051=Tr\u01B0\u1EDBc ti\u00EAn h\u00E3y x\u00F3a t\u1EA5t c\u1EA3 c\u1EA5u h\u00ECnh th\u1EDDi gian trong nh\u00F3m n\u00E0y
message_error_code_system053=M\u00E3 ngu\u1ED3n \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system054=Nh\u00F3m ngu\u1ED3n \u0111\u00E3 \u0111\u01B0\u1EE3c tr\u00EDch d\u1EABn
message_error_code_system055=\u0110\u00E3 \u0111\u01B0\u1EE3c s\u1EED d\u1EE5ng Kh\u00F4ng th\u1EC3 x\u00F3a
message_error_code_system056=T\u00EAn m\u1EABu \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system057=B\u01B0\u1EDBc {0} Gi\u00E1 tr\u1ECB thu c\u1EE7a ng\u01B0\u1EDDi b\u00E1n kh\u00F4ng \u0111\u01B0\u1EE3c v\u01B0\u1EE3t qu\u00E1 gi\u00E1 tr\u1ECB thanh to\u00E1n c\u1EE7a ng\u01B0\u1EDDi mua tr\u01B0\u1EDBc \u0111\u00F3!
message_error_code_system058=Sau khi c\u1EA5u h\u00ECnh [Ng\u01B0\u1EDDi b\u00E1n giao h\u00E0ng] m\u1EDBi c\u00F3 th\u1EC3 c\u1EA5u h\u00ECnh [Ng\u01B0\u1EDDi mua x\u00E1c nh\u1EADn h\u00E0ng]
message_error_code_system059=Sau khi c\u1EA5u h\u00ECnh [H\u00F3a \u0111\u01A1n c\u1EE7a ng\u01B0\u1EDDi b\u00E1n] m\u1EDBi c\u00F3 th\u1EC3 c\u1EA5u h\u00ECnh [Phi\u1EBFu x\u00E1c nh\u1EADn c\u1EE7a ng\u01B0\u1EDDi mua]
message_error_code_system060=T\u1ED5ng gi\u00E1 tr\u1ECB thanh to\u00E1n c\u1EE7a ng\u01B0\u1EDDi mua ph\u1EA3i b\u1EB1ng 100%
message_error_code_system061=T\u1ED5ng gi\u00E1 tr\u1ECB thu c\u1EE7a ng\u01B0\u1EDDi b\u00E1n ph\u1EA3i b\u1EB1ng 100%
message_error_code_system062=Self-Pick-Up c\u1EE7a ng\u01B0\u1EDDi mua, v\u1EADn chuy\u1EC3n c\u1EE7a ng\u01B0\u1EDDi b\u00E1n, chuy\u1EC3n h\u00F3a \u0111\u01A1n, ch\u1EC9 c\u00F3 th\u1EC3 thi\u1EBFt l\u1EADp m\u1ED9t
message_error_code_system063=Th\u1ECB tr\u01B0\u1EDDng ch\u1ECDn sao ch\u00E9p kh\u00F4ng c\u00F3 k\u1EBF ho\u1EA1ch ho\u1EA1t \u0111\u1ED9ng
message_error_code_system064=Kh\u00F4ng th\u1EC3 s\u1EEDa \u0111\u1ED5i ng\u00E0y l\u1EC5 sau khi b\u1EAFt \u0111\u1EA7u x\u1EED l\u00FD cu\u1ED1i ng\u00E0y th\u1ECB tr\u01B0\u1EDDng, vui l\u00F2ng s\u1EEDa \u0111\u1ED5i trong giai \u0111o\u1EA1n m\u1EDF c\u1EEDa th\u1ECB tr\u01B0\u1EDDng
message_error_code_system065=C\u00F3 nh\u1EEFng s\u1EA3n ph\u1EA9m c\u00F3 gi\u00E1 tr\u1ECB trong th\u1ECB tr\u01B0\u1EDDng n\u00E0y v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t kh\u1ECFi th\u1ECB tr\u01B0\u1EDDng n\u00E0y
message_error_code_system066=C\u00F3 gi\u1EA5y \u1EE7y th\u00E1c trong th\u1ECB tr\u01B0\u1EDDng n\u00E0y, kh\u00F4ng th\u1EC3 h\u1EE7y b\u1ECF th\u1ECB tr\u01B0\u1EDDng n\u00E0y
message_error_code_system067=Quy t\u1EAFc r\u1EE7i ro \u0111\u00E3 t\u1ED3n t\u1EA1i
message_error_code_system068=Nh\u00F3m s\u1EA3n ph\u1EA9m n\u00E0y c\u00F3 c\u00E1c s\u1EA3n ph\u1EA9m \u0111ang \u0111\u01B0\u1EE3c s\u1EED d\u1EE5ng.
message_error_code_system069=T\u00EAn nh\u00F3m s\u1EA3n ph\u1EA9m tr\u00F9ng l\u1EB7p
message_error_code_system070=Th\u1EDDi gian d\u1EEBng b\u00E0i kh\u00F4ng \u0111\u01B0\u1EE3c \u0111\u1EC3 tr\u1ED1ng
message_error_code_system071=Th\u1EDDi gian d\u1EEBng ch\u1ED3ng ch\u00E9o
login_error_code_001=L\u1ED7i t\u00E0i kho\u1EA3n ho\u1EB7c m\u1EADt kh\u1EA9u
login_error_code_002=Kh\u00F4ng \u0111\u01B0\u1EE3c ph\u00E9p, kh\u00F4ng th\u1EC3 truy c\u1EADp! Vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn \u0111\u1EC3 x\u1EED l\u00FD!
login_error_code_003=Kh\u00F3a \u0111\u0103ng nh\u1EADp!
login_error_code_004=T\u00E0i kho\u1EA3n \u0111\u00E3 b\u1ECB v\u00F4 hi\u1EC7u h\u00F3a, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn
login_error_code_005=T\u00E0i kho\u1EA3n \u0111\u0103ng nh\u1EADp \u0111\u00E3 t\u1ED3n t\u1EA1i
login_error_code_006=Ng\u01B0\u1EDDi d\u00F9ng n\u00E0y kh\u00F4ng t\u1ED3n t\u1EA1i, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn \u0111\u1EC3 x\u1EED l\u00FD
login_error_code_007=Kh\u00F4ng cho ph\u00E9p h\u1EE7y k\u00EDch ho\u1EA1t t\u00E0i kho\u1EA3n \u0111\u0103ng nh\u1EADp hi\u1EC7n t\u1EA1i
login_error_code_008=kh\u00F4ng th\u1EC3 gi\u1ED1ng v\u1EDBi m\u1EADt kh\u1EA9u c\u0169
login_error_code_009=l\u1ED7i m\u1EADt kh\u1EA9u c\u0169
login_error_code_010=Th\u00F4ng tin nh\u00E2n v\u1EADt b\u1ECB l\u1ED7i
role_error_code_001=T\u00EAn nh\u00E2n v\u1EADt \u0111\u00E3 t\u1ED3n t\u1EA1i
market_run_message_001=Bu\u1ED9c ngo\u1EA1i tuy\u1EBFn \u0111\u00E3 \u0111\u01B0\u1EE3c g\u1EEDi
organ_error_code_001=vai tr\u00F2 \u0111\u01B0\u1EE3c g\u00E1n v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
organ_error_code_002=C\u00F3 m\u1ED9t t\u1ED5 ch\u1EE9c c\u1EA5p d\u01B0\u1EDBi v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
organ_error_code_003=C\u00F3 nh\u00E0 \u0111\u1EA7u t\u01B0 c\u1EA5p d\u01B0\u1EDBi v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
organ_error_code_004=C\u00F3 ti\u1EC1n c\u00F2n l\u1EA1i v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
organ_error_code_005=C\u00F3 v\u1ECB tr\u00ED c\u00F2n l\u1EA1i v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
organ_error_code_006=S\u1ED1 t\u00E0i li\u1EC7u \u0111\u00E3 \u0111\u01B0\u1EE3c ghi l\u1EA1i b\u00ECnh th\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 ph\u1EE5c h\u1ED3i
organ_error_code_007=S\u1ED1 \u0111i\u1EC7n tho\u1EA1i \u0111\u00E3 \u0111\u01B0\u1EE3c ghi l\u1EA1i b\u00ECnh th\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 ph\u1EE5c h\u1ED3i
organ_error_code_008=C\u01A1 quan m\u1EB9 l\u00E0 b\u1EA5t th\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 ph\u1EE5c h\u1ED3i
organ_error_code_009=Th\u00E0nh vi\u00EAn kh\u00F4ng c\u00F3 vai tr\u00F2 m\u00F4i gi\u1EDBi v\u00E0 kh\u00F4ng th\u1EC3 ph\u1EE5c h\u1ED3i
organ_error_code_010=tr\u00F9ng l\u1EB7p m\u00E3 ho\u1EB7c m\u00E3 t\u1ED5 ch\u1EE9c
organ_error_code_011=S\u1ED1 t\u00E0i li\u1EC7u \u0111\u00E3 t\u1ED3n t\u1EA1i
organ_error_code_012=S\u1ED1 t\u00E0i li\u1EC7u \u0111\u00E3 c\u00F3 trong danh s\u00E1ch \u0111en v\u00E0 kh\u00F4ng th\u1EC3 m\u1EDF t\u00E0i kho\u1EA3n
organ_error_code_013=T\u00EAn \u0111\u00E3 t\u1ED3n t\u1EA1i
organ_error_code_014=tr\u00F9ng l\u1EB7p t\u00E0i kho\u1EA3n \u0111\u0103ng nh\u1EADp admin
organ_error_code_015=L\u1ED7i m\u1EDBi, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn
organ_error_code_016=S\u1ED1 \u0111i\u1EC7n tho\u1EA1i \u0111\u00E3 t\u1ED3n t\u1EA1i
organ_error_code_017=T\u00EAn doanh nghi\u1EC7p \u0111\u00E3 t\u1ED3n t\u1EA1i
organ_error_code_018=Th\u00F4ng tin c\u01A1 quan \u0111\u00E3 thay \u0111\u1ED5i, vui l\u00F2ng l\u00E0m m\u1EDBi d\u1EEF li\u1EC7u
organ_error_code_019=S\u1ED1 t\u00E0i li\u1EC7u ho\u1EB7c s\u1ED1 \u0111i\u1EC7n tho\u1EA1i di \u0111\u1ED9ng \u0111\u00E3 t\u1ED3n t\u1EA1i
organ_error_code_020=l\u00FD do t\u1EEB ch\u1ED1i ki\u1EC3m to\u00E1n kh\u00F4ng \u0111\u01B0\u1EE3c v\u01B0\u1EE3t qu\u00E1 80 t\u1EEB
organ_error_code_021=Th\u00F4ng tin nh\u00E0 \u0111\u1EA7u t\u01B0 n\u00E0y \u0111\u00E3 thay \u0111\u1ED5i, vui l\u00F2ng l\u00E0m m\u1EDBi d\u1EEF li\u1EC7u
organ_error_code_022=Kh\u00F4ng \u0111\u01B0\u1EE3c xem x\u00E9t, kh\u00F4ng th\u1EC3 r\u00FAt l\u1EA1i
organ_error_code_023=Th\u00E0nh vi\u00EAn kh\u00F4ng b\u00ECnh th\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 ki\u1EC3m tra
organ_error_code_024=T\u1ED5 ch\u1EE9c kh\u00F4ng ho\u1EA1t \u0111\u1ED9ng v\u00E0 kh\u00F4ng th\u1EC3 ki\u1EC3m tra
organ_error_code_025=Nh\u00E0 m\u00F4i gi\u1EDBi thu\u1ED9c s\u1EDF h\u1EEFu l\u00E0 kh\u00F4ng b\u00ECnh th\u01B0\u1EDDng v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u01B0\u1EE3c ki\u1EC3m tra \u0111\u1EC3 v\u01B0\u1EE3t qua
organ_error_code_026=Th\u00E0nh vi\u00EAn m\u00F4i gi\u1EDBi c\u1EA5p d\u01B0\u1EDBi t\u1ED3n t\u1EA1i, kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_027=T\u1ED3n t\u1EA1i kho c\u1EA5p d\u01B0\u1EDBi v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_028=Th\u00E0nh vi\u00EAn t\u1EA1o l\u1EADp th\u1ECB tr\u01B0\u1EDDng \u0111\u00E3 \u0111\u0103ng k\u00FD v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_029=Th\u00E0nh vi\u00EAn t\u1EA1o th\u1ECB tr\u01B0\u1EDDng l\u00E0 nh\u00E0 cung c\u1EA5p m\u1EB7c \u0111\u1ECBnh v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_030=Th\u00E0nh vi\u00EAn t\u1EA1o th\u1ECB tr\u01B0\u1EDDng \u0111\u00E3 c\u1EA5u h\u00ECnh quan h\u1EC7 \u0111\u1ED1i t\u00E1c c\u1EA5p hai v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_031=Th\u00E0nh vi\u00EAn t\u1EA1o l\u1EADp th\u1ECB tr\u01B0\u1EDDng \u0111\u01B0\u1EE3c tham chi\u1EBFu b\u1EDFi c\u00E1c nh\u00E0 t\u1EA1o l\u1EADp th\u1ECB tr\u01B0\u1EDDng t\u00F9y ch\u1ECDn OTC v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_032=C\u00F3 lo\u1EA1i t\u00EDch ph\u00E2n v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_033=Tr\u00EDch d\u1EABn c\u01A1 quan v\u00E0 kh\u00F4ng th\u1EC3 x\u00F3a
organ_error_code_034=C\u1EA5p tr\u00EAn kh\u00F4ng th\u1EC3 t\u1EF1
organ_error_code_035=Gi\u00E1 tr\u1ECB t\u1EF7 l\u1EC7 kh\u00F4ng \u0111\u01B0\u1EE3c l\u1EDBn h\u01A1n 100
organ_error_code_036=S\u1ED1 t\u00E0i kho\u1EA3n ch\u01B0a ch\u1ECDn
profit_shar_error_code_001=Vui l\u00F2ng x\u00F3a c\u1EA5u h\u00ECnh chia tr\u01B0\u1EDBc
profit_shar_error_code_002=Vui l\u00F2ng x\u00F3a nh\u00F3m \u0111\u1EA7u ti\u00EAn
profit_shar_error_code_003=\u0110\u00E3 c\u00F3 c\u1EA5u h\u00ECnh chia cho lo\u1EA1i ph\u00ED n\u00E0y
query_error_code_001=Vui l\u00F2ng ch\u1ECDn truy v\u1EA5n th\u1ECB tr\u01B0\u1EDDng
query_error_code_002=Truy v\u1EA5n l\u1ECBch s\u1EED Vui l\u00F2ng ch\u1ECDn ng\u00E0y b\u1EAFt \u0111\u1EA7u
query_error_code_003=Truy v\u1EA5n l\u1ECBch s\u1EED Vui l\u00F2ng ch\u1ECDn ng\u00E0y k\u1EBFt th\u00FAc
query_error_code_004=Kh\u00F4ng c\u00F3 quy\u1EC1n n\u00E0y
query_error_code_005=Kh\u00F4ng th\u1EC3 xu\u1EA5t d\u1EEF li\u1EC7u
query_error_code_006=Xu\u1EA5t kh\u00F4ng th\u00E0nh c\u00F4ng, vui l\u00F2ng li\u00EAn h\u1EC7 v\u1EDBi qu\u1EA3n tr\u1ECB vi\u00EAn!
query_error_code_007=Vui l\u00F2ng nh\u1EADp t\u00E0i kho\u1EA3n n\u1EA1p ti\u1EC1n
query_error_code_008=l\u1ED7i th\u1ECB tr\u01B0\u1EDDng ho\u1EB7c tr\u1EA1ng th\u00E1i kh\u00F4ng m\u1EDF
query_error_code_009=l\u1ED7i tham s\u1ED1
query_error_code_010=file nh\u1EADp r\u1ED7ng
report_error_code_001=Ng\u00E0y giao d\u1ECBch b\u1EAFt \u0111\u1EA7u {0}, Ng\u00E0y k\u1EBFt th\u00FAc {1} B\u00E1o c\u00E1o th\u1EF1c hi\u1EC7n Th\u1ED1ng k\u00EA l\u1EA1i l\u1ED7i
settlement_message_001=X\u00E1c nh\u1EADn thanh to\u00E1n \u0111\u00E3 ho\u00E0n th\u00E0nh: {0} thanh to\u00E1n th\u00E0nh c\u00F4ng, {1} thanh to\u00E1n th\u1EA5t b\u1EA1i
settlement_message_002=Thay \u0111\u1ED5i d\u1EEF li\u1EC7u, h\u00E3y l\u00E0m m\u1EDBi v\u00E0 th\u1EED l\u1EA1i
pwd_error_code_001=Vui l\u00F2ng \u0111i\u1EC1n m\u1EADt kh\u1EA9u c\u0169
pwd_error_code_002=Vui l\u00F2ng \u0111i\u1EC1n m\u1EADt kh\u1EA9u m\u1EDBi
pwd_error_code_003=Vui l\u00F2ng \u0111i\u1EC1n m\u1EADt kh\u1EA9u m\u1EDBi \u0111\u1EC3 x\u00E1c nh\u1EADn
pwd_error_code_004=Hai l\u1EA7n m\u1EADt kh\u1EA9u kh\u00F4ng ph\u00F9 h\u1EE3p
pwd_error_code_005=L\u1ED7i m\u1EADt kh\u1EA9u c\u0169
amount_error_code_001=S\u1ED1 ti\u1EC1n b\u1EB1ng 0, kh\u00F4ng x\u1EED l\u00FD!
traAcc_error_code_001=\u0110\u0103ng nh\u1EADp v\u00E0o t\u00E0i kho\u1EA3n tr\u00F9ng l\u1EB7p, vui l\u00F2ng nh\u1EA5p v\u00E0o Resist v\u00E0 g\u1EEDi l\u1EA1i!
investor_error_code_001=Kh\u00F4ng t\u00ECm th\u1EA5y t\u00E0i kho\u1EA3n
investor_error_code_002=T\u00E0i kho\u1EA3n kh\u00F4ng ph\u1EA3i l\u00E0 nh\u00E0 \u0111\u1EA7u t\u01B0, kh\u00F4ng th\u1EC3 \u0111\u01B0\u1EE3c ki\u1EC3m to\u00E1n b\u1EDFi ng\u01B0\u1EDDi b\u00E1n.
investor_error_code_003=T\u00E0i kho\u1EA3n ch\u01B0a b\u1ECB h\u1EE7y, kh\u00F4ng th\u1EC3 b\u00E1n.
investor_error_code_004=T\u00E0i kho\u1EA3n t\u1ED3n t\u1EA1i ti\u1EC1n, v\u1ECB tr\u00ED m\u1EDF v\u00E0 c\u00E1c th\u00F4ng tin kh\u00E1c, kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t.
investor_error_code_005=Y\u00EAu c\u1EA7u t\u00E0i kho\u1EA3n kh\u00F4ng \u0111\u01B0\u1EE3c tr\u1EA3 l\u1EDDi.
investor_error_code_006=tr\u00F9ng l\u1EB7p t\u00EAn g\u00F3i.
investor_error_code_007=Vui l\u00F2ng ch\u1ECDn nh\u00E0 \u0111\u1EA7u t\u01B0.
investor_error_code_008={0} Nh\u00F3m \u0111\u01B0\u1EE3c ph\u00E2n b\u1ED5.
investor_error_code_009=Vui l\u00F2ng x\u00F3a t\u1EA5t c\u1EA3 c\u00E1c nh\u00E0 \u0111\u1EA7u t\u01B0 trong nh\u00F3m.
investor_error_code_010=Vui l\u00F2ng x\u00F3a c\u00E1 nh\u00E2n h\u00F3a nh\u00F3m tr\u01B0\u1EDBc.
investor_error_code_011=Gi\u00E1 tr\u1ECB t\u1EF7 l\u1EC7 kh\u00F4ng \u0111\u01B0\u1EE3c l\u1EDBn h\u01A1n 10.000
investor_error_code_012=Ng\u01B0\u1EDDi d\u00F9ng li\u00EAn k\u1EBFt kh\u00F4ng th\u1EC3 t\u1EF1
warehouse_error_code_01=t\u1ED1i \u0111a 10 ch\u1EEF s\u1ED1 trong m\u00E3 kho
warehouse_error_code_02=tr\u00F9ng l\u1EB7p m\u00E3 kho
warehouse_error_code_03=tr\u00F9ng l\u1EB7p t\u00EAn kho
warehouse_error_code_04=L\u1ED7i d\u1EEF li\u1EC7u: Thi\u1EBFu d\u1EEF li\u1EC7u t\u1ED5 ch\u1EE9c
warehouse_error_code_05=Kho \u0111\u00E3 \u0111\u01B0\u1EE3c li\u00EAn k\u1EBFt v\u1EDBi gi\u1ED1ng giao ngay v\u00E0 kh\u00F4ng th\u1EC3 \u0111\u0103ng xu\u1EA5t
message_notice_error_code_01=Vui l\u00F2ng ch\u1ECDn \u00EDt nh\u1EA5t m\u1ED9t th\u00E0nh vi\u00EAn!
message_notice_error_code_02=Kh\u00F4ng t\u00ECm th\u1EA5y th\u00E0nh vi\u00EAn!!!
